UP - move backward in the file a number of lines
Syntax:
  Up [relative target]

Description:
  The UP command moves the current line backwards the number of lines specified by the relative target . This relative target can only be a positive integer or the character "*".

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  1

See Also:
  NEXT, DOWN

Status:
  Complete.

Return to Table of Contents